## org.eclipse.jst.server.core
Interface IApplicationClientModule

All Superinterfaces:
  IJ2EEModule

    public interface IApplicationClientModule

extends IJ2EEModule

A J2EE application client module.

Provisional API: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

Method Summary

Methods inherited from interface org.eclipse.jst.server.core.IJ2EEModule
`getJavaOutputFolders, getResourceFolders, isBinary`